<?php
	if(!isset($BTN_EXP))$BTN_EXP=0;
?>
<div id="DivBtn" align="left" style="position:absolute; left: 33px; top: 71px; width: 551px; height: 26px;">
<input name="CmdB" type="button" id="CmdB" class="btm"
value="Buscar" onClick="fFiltrar();"  
tabindex="<?php echo ++$TI;?>" />
<?php
if($BTN_ACT==1){
	?>
		<input name="CmdAct" type="button" id="CmdAct" class="btm"
		value="Actualizar" onClick="SM();"  
		tabindex="<?php echo ++$TI;?>" />
	<?php
}
?>
<?php
if($BTN_EXP==1){
	?>
		<input name="CmdExl" type="button" id="CmdExl" class="btm"
		value="Exportar" onClick="ExportarXLS();"  
		tabindex="<?php echo ++$TI;?>" />
	<?php
}
?>
<?php 
	if(strlen($VOLVER)>0){
?>
    <input name="CmdB" type="button" id="CmdZ" class="btm"
    value="Volver" onClick="fBuscar('<?php echo $VOLVER;?>');"  
    tabindex="<?php echo ++$TI;?>" />
<?php
	}
?>
</div>